webman_admin layui版本

ysian

问题描述

使用composer安装,webman_admin的layui版本是v2.8.0-rc.1, 看了github的代码layui的版本是v2.8.12; 我能够直接把github的admin/src/plugin/admin/public/component中的代码下载下来,直接替换掉吗?这样会不会出现样式和功能不兼容的问题;或者通过composer安装直接使用最新的版本

418 1 0
1个回答

walkor

不确定,这个是其他开发者发的pr,你可以试下

  • 暂无评论
🔝